build.xml.data.CRC32=a5842c59
build.xml.script.CRC32=0b860702
build.xml.stylesheet.CRC32=cfd7ba16
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=a5842c59
nbproject/build-impl.xml.script.CRC32=62e87fac
nbproject/build-impl.xml.stylesheet.CRC32=432b6523
